BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Windows Server 2012 R2 with Virtual Connect 4.10

chuckk281
Trusted Contributor

Windows Server 2012 R2 with Virtual Connect 4.10

Matthew had a customer question:

 

**************

 

We have a customer implementing Server 2012 R2 and he is wondering about support when using VC 4.10 in combination with the 2012 R2 supplement pack (MSw2k12r2-rtmsupplement-2013.09.0.B.win.exe).

 

From what I can tell looking at the contents of the supplement pack it should not be a problem, but as this is a big customer I would appreciate some confirmation/clarification.

 

****************

 

Reply from Lee:

 

*************

 

VC does not know nor care about what operating system is running on the server.

 

Since the release of the VC 3.51 firmware, this statement has been present in all subsequent releases:

 

webpic254.png

 

So you should be fine with Microsoft Server 2012 R2 with VC 4.10.  The reason being that the OS has no interaction or “hooks” into the VC layer and vice versa.

 

**************

 

Comments?